uuid: 64adcf7f-45e1-4a81-a912-7c1776074d98
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.metatag
field_name: metatag
entity_type: node
bundle: dealer
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
